@media screen {

body {
  padding: 0;
  margin: 0;  
  font-family: Arial, Tahoma, Verdana;
  font-size: 11px;
  background: #c0c0c0;
}

input, select, textarea, td, th {
  font-size: 11px;
}

a:link, a:visited {
  text-decoration: underline;
  font-size: 13px;
  color: #8c8b8b;
}

a:hover {
text-decoration:none;
    font-size: 13px;
  color: #acacac;
}

.top {
  color: #acacac;
	font-size: 13px;
	font-family: giorgia;
}
.top a:active,
.top a:visited,
.top a:link {
  color: #acacac;
  	text-decoration: underline;

	}

.top a:hover {
  color: #777575;
	text-decoration:none;
	}

.menu {
  color: #777575;
	font-size: 11px;
	font-family: giorgia;


}
.menu a:active,
.menu a:visited,
.menu a:link {
  color: #444444;
  	font-size: 11px;
	text-decoration: bold;

	}

.menu a:hover {
  color: #acacac;
  	font-size: 11px;
	text-decoration:none;
	}


.menu2 {
  color: #777575;
	font-size: 11px;
	 padding-left:12px;
	font-family: giorgia;
}
.menu2 a:active,
.menu2 a:visited,
.menu2 a:link {
  color: #8c8b8b;

    font-size: 11px;
  	text-decoration: underline;

	}

.menu2 a:hover {
  color: #acacac;
  	font-size: 11px;
	text-decoration:none;
	}

.text {
  color: #777575;
	font-size: 11px;
	font-family: giorgia;
}
.text a:active,
.text a:visited,
.text a:link {
  color: #444444;
  	font-size: 11px;
  	text-decoration: underline;

	}

.text a:hover {
  color: #acacac;
  	font-size: 11px;
	text-decoration:none;
	}
	
.spec {
  color: #0090cc;
	font-size: 11px;
	font-family: giorgia;
}

.spec2 {
  color: #0090cc;
	font-size: 18px;
	font-family: giorgia;
	  	text-decoration: none;
}

.spec a:active,
.spec a:visited,
.spec a:link {
  color: #444444;
  	font-size: 11px;
  	text-decoration: underline;

	}

.spec a:hover {
  color: #acacac;
  	font-size: 11px;
	text-decoration:none;
	}	


form {
  display: inline;
}

.arrow0 {
  padding-left: 8px;
}

.arrow {
  padding-left: 8px;
  background: url(../images/arrow.gif) center left no-repeat;
}

.arrow2 {
  padding-left: 8px;
  background: url(../images/arrow2.gif) center left no-repeat;
}

.harrow1 {
  padding-left: 8px;
  background: url(../images/harrow1.gif) center left no-repeat;
}

.harrow2 {
  padding-left: 8px;
  background: url(../images/harrow2.gif) center left no-repeat;
}

.clear:after {
  content: "."; 
  display: block; 
  height: 0; 
  clear: both; 
  visibility: hidden;
}

.clear {display: inline-table;}

/* Hides from IE-mac \*/
* html .clear {height: 1%;}
.clear {display: block;}
/* End hide from IE-mac */

/* IE 5+ minwidth */

.width {
  margin: 0px auto;
  text-align: left;
  min-width: 768px;
}

html .minwidth {
  padding-left: 768px;
}

html .container {
  margin-left: -768px;
  position: relative;
}

html .minwidth {
  height: 1px;
}

html .container {
  height: 1px;
}

html .layout {
  height: 1px;
}

/* -- Layout -- */ 

#page {
  margin: 0 auto;
  text-align: left;
  margin-bottom: 2em;
}

#topbar {
  line-height: 17px;
  font-size: 10px;
  color: #666666;
}

#header {
  color: #ffffff;
  clear: both;
}

#mainpart {
  margin: 0;
  clear: both;
  border-left: solid 3px #97181D;
  border-right: solid 3px #97181D;  
}

#footer {
  border-top: solid 1px #97181D;
  background: #005A63;
    background: #005A63 url(../images/footerbg.jpg) bottom left no-repeat;
}

/* -- Header -- */ 

#header a:link, #header a:visited {
  text-decoration: none;  
  color: #ffffff;
}

#header a:hover {
  text-decoration: underline;
}

#slogan {
  display: block;
  float: left;
  padding-left: 14px;
  border-left: solid 0px #97181D; 
}

#shortcuts {
  display: block;
  float: right;
  padding-right: 5px;
  border-right: solid 0px #97181D;   
}

#lang, #ad2fav {
  display: inline;
}

#lang {
  padding-left: 10px;
}

#logo {
  display: block;
  float: left;
  padding: 1px;
  padding-left: 5px;
}

/* -- Search -- */

#search {
  padding: 22px 10px 0 10px;
  font-size: 10px;
  float: right;
}

#s-input {
  width: 120px;
}

#s-button {

}

#advancedsearch {
  padding-left: 0px;
}

/* -- MainNav -- */ 

#mainmenu {
  height: 70px;
}

#menubar {
  padding: 25px 20px 0 15px;
  white-space: nowrap;
}

a.menuButton:link, a.menuButton:visited {
  display: block;
  float: left;
  padding: 0 0.7em 0 0.7em;
  text-decoration: none;  
  color: #ffffff;
  line-height: 1.5em;
  border-left: solid 3px #97181D;
  text-transform: uppercase;
  font-size: 10px;
}

.menuButton span {
}

#mainmenu a:hover {
  text-decoration: underline;
}

/* -- Elements -- */ 

#breadcrumb {
  line-height: 2em;
  padding: 0 1em 0 1em;
  background: #B93E34;  
}

#breadcrumb a:link, #breadcrumb a:visited {
  text-decoration: none;
  color: #ffffff;
}

#breadcrumb a:hover {
  text-decoration: underline;
  color: #ffffff;
}

#breadcrumb span {
  display: block;
  color: #ffffff;
  text-transform: uppercase;
}

/* -- Blocks -- */ 

.contentblock {
  margin: 1em;
}

.contentblock .contentheader {
  display: block;
  line-height: 2.3em;
  font-weight: bold;
  padding: 0;  
  padding-left: 1em;  
  color: #333333;
}

.contentblock .contentheader h1 {
  margin: 0.5em 0 0.5em 0;
  padding: 0.2em 0.5em 0.2em 0.5em;
  font-size: 18px;
  color: #97181D;
  border-left: solid 4px #97181D;
}

.contentblock .contentheader h2 {
  margin: 0.5em 0 0.5em 0;
  padding: 0.2em 0.5em 0.2em 0.5em;
  font-size: 18px;
  color: #97181D;
  border-left: solid 4px #97181D;
}

.contentblock .contentheader h3 {
  margin: 0.5em 0 0.5em 0;
  padding: 0.2em 0.5em 0.2em 0.5em;
  font-size: 16px;
  color: #97181D;
  border-left: solid 4px #97181D;
}

.contentblock .contentheader h4, .contentblock .contentheader h5, .contentblock .contentheader h6 {
  margin: 0.5em 0 0.5em 0;
  padding: 0.2em 0.5em 0.2em 0.5em;
  font-size: 14px;
  color: #97181D;
  border-left: solid 4px #97181D;
  font-weight: bold;
}

.contentblock .contentheader span {
  margin: 0.5em 0 0.5em 0;
  padding: 0.2em 0.5em 0.2em 0.5em;
  font-size: 12px;
  color: #97181D;
  border-left: solid 4px #97181D; 
  font-weight: bold;  
}

.contentblock .contentbody {
  padding: 0em 1em 0em 1em;
}

.entry {
  color: #666666;
  padding-bottom: 1em;
}

.description {
  color: #333333;
  line-height: 1.5em;
}

.contentblock .contentfooter {
  padding: 0 1.5em 0 2.5em;
}

.contentblock .contentfooter span {
  display: block;
  line-height: 2em;
  text-align: right;
}

.columnblock {
  margin-bottom: 1em;
}

.columnblock .contentheader {
  display: block;
  line-height: 2.3em;
  padding: 0;
  padding-left: 0em;
  font-weight: bold;
  color: #333333;
  font-weight: bold;
}

.columnblock .contentheader span {
  padding-left: 15px;
  background: url(../images/harrow1.gif) center left no-repeat; 
}

.columnblock .contentbody {
  padding: 1em;
}

.columnblock .contentbody .description {
  line-height: 1.2em;
  color: #333333;
}

.columnblock .contentfooter {
  display: block;
  line-height: 2em;
  padding-left: 1em;
  padding-right: 1em;
  text-align: right;
}


/* -- SectionNav -- */

#sectionnav {

}


.menulink {
  font-weight: bold;
}

.sublink {
  padding-left: 10px;
  font-weight: normal;
}

#categories .menulink {
  text-transform: uppercase;
}

#categories .sublink {

}

.columnblock a:link, .columnblock a:visited {
  display: block;
  margin-bottom: 0.5em;
  line-height: 1em;
  text-decoration: none;
  color: #666666;
  padding-left: 9px;
}

.columnblock a:hover {
  color: #97181D;
  text-decoration: underline;
  padding-left: 9px;
  background: url(../images/arrow2.gif) center left no-repeat;   
}

.columnblock a.arrow2 {
  color: #97181D !important; 
}

/* -- Footer -- */


#footernav {
  padding-top: 1em;
  color: #ffffff;
  text-align: center;
  font-size: 11px;
}

#footernav a:link, #footernav a:visited {
  text-decoration: none;
  padding: 0 0.5em 0 0.5em;
  color: #ffffff;  
}

#footernav a:hover {
  text-decoration: underline;
  color: #ffffff;  
}

#copyright {
  padding: 1em 0 1.5em 0;
  color: #cfcfcf;
  text-align: center;  
  line-height: 1.2em;
  font-size: 10px;
}

#copyright a:link, #copyright a:visited {
  text-decoration: none;
  color: #cfcfcf;
  font-size: 10px;  
}

#copyright a:hover {
  text-decoration: underline;
  color: #cfcfcf;
}

#counters {
  text-align: center;  
  padding-top: 1em;
}

}